﻿@model LMS.Data.Data.Entities.Author

@{
    ViewData["Title"] = "Edit";
}

<h4 id="login">Author</h4>
<h1 id="login">Edit</h1>

<hr />
<div id="login" class="row">
    <div class="col-md-4">
        <form asp-action="Edit">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <input type="hidden" asp-for="Id" />
            <div class="form-group">
                <label asp-for="Name" class="control-label"></label>
                <input asp-for="Name" class="form-control" />
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-secondary bg-transparent border-0">
                    <img class="d-flex ml-3" src="~/lib/images/SaveGreenTrans.png" alt="CreateBan" width="100">
                </button>
                <a asp-action="Index">
                    <img src="~/lib/images/BackToListRedTrans.png" alt="BackToList" width="100">
                </a>
            </div>
        </form>
    </div>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
